Tag conversation

PUT
/v1/conversations/{conversationId}/tags/{tagId}

Tag a conversation. You may only use active tags to tag conversations.

Authorization

ApiKeyAuth conversation.tag
headerAuthorization<token>

Scope: conversation.tag

Path Parameters

conversationId*integer
Formatint64
tagId*string
Formatuuid

Response Body

The conversation was successfully tagged

Example Request
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/tags/{tagId}' \  -H 'Authorization: <API token>'

Empty